package com.bizmatics.persistence.mapper;

import com.bizmatics.model.SysTenantConfig;
import com.bizmatics.common.mvc.base.CrudMapper;
import com.bizmatics.model.vo.SysTenantVo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 租户配置表 Mapper 接口
 * </p>
 *
 * @author ya
 * @since 2022-05-06
 */
public interface SysTenantConfigMapper extends CrudMapper<SysTenantConfig> {
    List<SysTenantConfig> getTenantConfig(@Param("url") String url);
}
