package com.bizmatics.persistence.mapper;

import com.bizmatics.model.SysTenant;
import com.bizmatics.common.mvc.base.CrudMapper;
import com.bizmatics.model.vo.SiteListVo;
import com.bizmatics.model.vo.SysTenantVo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 租户信息表 Mapper 接口
 * </p>
 *
 * @author ya
 * @since 2022-05-05
 */
public interface SysTenantMapper extends CrudMapper<SysTenant> {

    List<SysTenantVo> getUserData(@Param("userId") int userId);

}
