package com.bizmatics.service.impl;

import com.bizmatics.common.mvc.base.AbstractCrudService;
import com.bizmatics.model.SysTenantConfig;
import com.bizmatics.persistence.mapper.SysTenantConfigMapper;
import com.bizmatics.service.SysTenantConfigService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 * 租户配置表 服务实现类
 * </p>
 *
 * @author ya
 * @since 2022-05-06
 */
@Service
public class SysTenantConfigServiceImpl extends AbstractCrudService<SysTenantConfigMapper, SysTenantConfig> implements SysTenantConfigService {

    @Override
    public List<SysTenantConfig> getTenantConfig(String url) {
        List<SysTenantConfig> list = baseMapper.getTenantConfig(url);
        return list;
    }
}
